#ifndef ____POP3_LAST_h__
# define ____POP3_LAST_h__

# include "POP3Command.h"

namespace mail {
   
   class __POP3_LAST : public POP3Command {
      
      int processCommand(coreutils::ZString &request, POP3Session &session, POP3Server &server) {	   
         session.out << "250 OK" << CRLF;
	 return 1;
      }
      
   };
   
}

#endif
